<?php include_once 'init.php';?>
<table width="100%" border="1" align="center">
					  <tr>
						 
					<?php
						  
						  $sql = "SELECT CategoryID,CategoryName FROM Categories";
$values = $orders->query($sql);
if (is_iterable($values)){
  foreach ($values as $p){ 
			$p['CategoryName']=loadFromMssql($p['CategoryName']);

							$Line++;
							if ($Line==4) {
								echo "</tr><tr>";$Line=1;
								}?>
							<td bgcolor="#EB9C00"><form id="form1" method="post" action="">
							  <input type="submit" name="button" id="button" value="<?php echo $p['CategoryName']; ?>" style= "width:78px;"/>
								<input type="hidden" name="CategoryID" id="CategoryID" value="<?php echo $p['CategoryID']; ?>"/>
								<input type="hidden" name="showMenu" value="menu"/>
							</form>
							</td>
						<?php  }
						}
 					?>
					 
					  </tr> 
					</table>